Home Forums Weaver Xtreme Theme xtreme plus 1.1

Viewing 7 posts - 1 through 7 (of 7 total)
  • Author
    Posts
  • #17569
    robfoster
    Participant

    Is the extreme plus update to ver 1.1 available yet? i can’t find anywhere to download it on the weaver site, I’m guessing it’ll only be available when wordpress approve it.

    Thanks
    Rob
    #21107
    Gillian
    Moderator

    WordPress don’t approve Plus updates, as it is a premium plugin.  It will be released, and be available here (don’t forget to log in), once Weaver Xtreme 1.1.1 is available in the WordPress repository.

    Also watch out for an announcement about the release in the Forum’s “Announcement” category 🙂
    #21108
    robfoster
    Participant

    Ok thanks Gillian

    #21109
    scrambler
    Moderator

    I suspect weaver will release the latest “plus” version that goes with 1.1.1 as soon as 1.1.1 will be available at wordpress.org.

    #21110
    Weaver
    Keymaster

    Since X-Plus 1.1 requires Weaver Xtreme 1.1.1, I really can’t release it until 1.1.1 is on WP.org

    #21111
    Remus
    Participant

    Maybe it would be a good idea to have an option so webmasters can choose if they want auto-update for Xtreme Plus. This way everyone could install manually what is required when login to admin panel.
    We could benefit earlier from the latest updates.

    #21112
    Weaver
    Keymaster

    @Remus

    Admins always have the choice if they want to update a plugin or not, and that includes Xtreme Plus.

    This particular situation of having functionality in the theme (1.1.2) required by the X-Plus plugin should be a fairly rare occurrence. Normally, new releases of the plugin will be able to work with the current version of the theme. This time, the changes required to support the new SmartMenus in the theme was fairly significant, involving changes to the CSS for the standard menus so that either menu system can be used. This normally should not be the case.

Viewing 7 posts - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.